anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-08T18:46:11.134+0000
createdBy:
  href: https://cad.onshape.com/api/users/555b32cfe4b0fc2725f791d4
  id: 555b32cfe4b0fc2725f791d4
  image: /images/placeholder-user.png
  name: Allen Ewert
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/820492d6d26e4e0e8ec0d781/workspaces/eebd7dcc4c2b4a879191e117
  id: eebd7dcc4c2b4a879191e117
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/820492d6d26e4e0e8ec0d781
id: 820492d6d26e4e0e8ec0d781
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-08-04T20:19:21.651+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57bcaed49e390810051f4250
  id: 57bcaed49e390810051f4250
  image: /images/placeholder-user.png
  name: Allen Ewert
  state: 1
name: Accucode Keychains
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/57bcaed49e390810051f4250
  id: 57bcaed49e390810051f4250
  image: /images/placeholder-user.png
  name: Allen Ewert
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/820492d6d26e4e0e8ec0d781/w/eebd7dcc4c2b4a879191e117?t=1501878071639
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/820492d6d26e4e0e8ec0d781/w/eebd7dcc4c2b4a879191e117/s/70x40?t=1501878071639
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/820492d6d26e4e0e8ec0d781/w/eebd7dcc4c2b4a879191e117/s/300x170?t=1501878071639
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/820492d6d26e4e0e8ec0d781/w/eebd7dcc4c2b4a879191e117/s/600x340?t=1501878071639
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/820492d6d26e4e0e8ec0d781/w/eebd7dcc4c2b4a879191e117/s/300x300?t=1501878071639
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
